Subject: Re: tc-list KJ or not KJ

From: Ronald Minton <[email-masked]>
Date: Thu, 23 Jul 1998 20:21:30 -0500 (Central Daylight Time)

I pass this on because Dr. Price gave a helpful reply.

<< Ron (to James D. Price): I saw nothing in Dr. Dearings comments to
actually disquallify what I said in the chart.  It seems a mistake to use
Snaith because of his date and text, but I do not teach in this area; any
comments for us? >>

> << Dearing: 
> << .... I spent an  hour this morning looking at a microfilm of the copy 
>  of KJV 1611 with "he went" in the Cambridge University Library. I 
>  shall call it CUL. My desk copy of KJV, American Bible Society, n.d., 
>  I shall call ABS. Since I am anything but a Hebrew scholar I 
>  confined myself to the three instances of the divine name referred to
>  by Minton. For the readings of the MT I used my desk copy of Snaith's 
>  edition, 1958, in the full knowledge that the King James translators had
>  something else in front of them, if not several something elses.
>  What did I find?
> 
> Price:
> The Americal Bible Society's edition is a modern (c. 1850) independent
> revision of the KJV. It differs from the standard Oxford and Cambridge 
> editions in hundreds of places.
> Snaith's edition was published in 1958. It is based on Shephardic 
> manuscripts (B.M. Or. 2375, 2626, 2628, and also on the "Shem 
> Tov" Bible). [Emanuel Tov, _Textual Criticism of the Hebrew Bible_
> (Minneapolis: Fortress Press, 1992), p. 79]. That text was not 
> based on Bomberg's 2nd edition, or on any other edition of the 
> Hebrew Bible available to the KJV translators.
> Good representatives of Bomberg's 2nd edition would be:
> M. H. Letteris (1852)
> E. van der Hooght (1705)
> R. Kittel, 1st or 2nd ed. (pre 1937)
> Miqraoth Gedoloth [Hebrew]--the Rabbinic Bible of the Jews.
> I have access to all of these except Kittel.
>  
> <<Dearing:      
> Minton says that in Ex. 34:23 the MT reads "the Lord, the Lord 
>  God," whereas KJV reads "the Lord God, the God." Snaith reads "the 
>  Lord, the God of Israel," where Lord is YHWH with the vowels of 
>  adonai.  CUL reads "the Lord God, the God of Israel," where the first 
>  "God" is in large and small caps, indicating that it translates YHWH 
>  with the vowels of elohim. Divergences in the pointing of YHWH, says 
>  IDB IV, 588, are fairly common in the manuscripts. May they not be 
>  equally common, then, in editions based on different manuscripts. 
>  Isn't it possible that CUL translates accurately? >>
> 
> Price:
> The KJV translators did not use manuscripts, but printed editions.
> All the current representatives of Bomberg's 2nd edition are in agreement
> on the vowel pointing here. The KJV translators may have done what they 
> did in order to avoid the redundancy of "the Lord, the LORD, the God of 
> Israel." They are known to have done that sort of thing in other places.
> 
> << Dearing:
>       Minton says that in Gen. 6:5 the MT reads "LORD" whereas the KJV 
>  of 1611 reads "God." Snaith has YHWH with the vowels of adonai. CUL 
>  has "God," ABS has "God" in large and small capitals. Isn't it 
>  possible that CUL has a printer's error here, that "God" should have 
>  been in large and small capitals and is not a translation from some 
>  other source than the MT? >>
> 
> Price:
> It always possible that a printer's error occurred. But one cannot judge 
> a translation on such possibilities, especially those are not self evident. 
> The later revisions of the KJV (i.e., 1769) have GOD here. It is just as 
> likely that the revisors retained GOD in order to avoid changing a word 
> in a well known passage. A more important question is: Why did they 
> translate YHWH as "God" when their Hebrew text read YHWH with the 
> vowels of "Adonai"? The Latin Vulgate reads DEOS "God" here. It is 
> likely that the KJV translators were influenced by the Vulgate in this 
> verse, as in a number of other places.
> 
> << Dearing:
>       Minton says that in 2 Ch. 17:4 the MT has "God" whereas the KJV 
>  has "LORD God." Snaith has elohim. CUL has "Lord God" with "Lord" in 
>  large and small capitals. ABS has the same, except that "Lord" is 
>  also in italics, indicating that it is an addition by the 
>  translators. May not the absence of italics in CUL be another 
>  printer's error? I made a cursory search in CUL for instances when 
>  "God" or "Lord" was in romans and could find none (CUL is in 
>  gothic type with the added words in romans instead of in roman type 
>  with the added words in italics). But it may be that there are instances 
>  in CUL of "Lord" in roman type, increasing the possibility that 2 Ch. 
>  17:4 in CUL contains a printer's error. >>
> 
> Price:
> The LXX reads "Lord God" here. It is likely that the KJV translators 
> were influenced by the LXX to depart from their Hebrew text.
> The later revision of the KJV (1769) reads "_LORD_ God," to indicate 
> that "LORD" was not in the Hebrew text. It is very likely that the revisors 
> elected to retain the word in italics rather that take the chance of 
> removing the name of God from the text.
> 
> <<Dearing: 
>       And in any case, are these divergences from the MT significant? 
>  Do they refute the argument that we do not need to correct or 
>  interpret the KJV from anything but the MT? I cannot agree. I am 
>  myself willing to look elsewhere for better readings than those in 
>  the KJV, especially since the translators said they did. But proving 
>  their assertion is not as easy as Minton makes it seem. 
>   >>
> 
> Price:
> I think Dr. Minton's intent was to show that the KJV needs to be 
> revised in places where it fails to follow well validated Hebrew 
> readings. I'm sure he would agree that the MT should not be 
> followed where strong textual evidence indicates otherwise.
> His point is particularly applicable for those who regard the 
> KJV as the only reliable translation. 
> 
> Another example of what Dr. Minton was driving at:
> Ezra 8:27
> MT--Keley nechosheth mitshab tobah
> KJV vessels of fine copper
> NKJV  vessels of fine polished bronze
> NASB  utensils of fine shiny bronze
> NRSV  vessels of fine polished bronze 
> It is evident that the KJV omitted a word in their translation. That 
> word is supported by the ancient versions, and there seems to 
> be no textual evidence for its omission. Surely the KJV should 
> be corrected here.
> 
> Sincerely,
> Jim Price

--
Prof. Ron Minton: [email-masked]   W (417)268-6053  H 833-9581

---

From: lakr <[email-masked]>
Date: Mon, 27 Jul 1998 13:27:40 -0700 (PDT)

Greetings TC'ers,

I was aware that there were differences in Jude with regard to verse 5,
but was very suprised to find that in my UBS3 it actually has
IHSOUS, while my NA27 does not.  Is this one a close call ?

Thanks for considering this.

Sincerely,
Larry Kruper

---

From: Carlton Winbery <[email-masked]>
Date: Mon, 27 Jul 1998 16:59:24 +0400

Larry Kuyper wrote;

>IHSOUS, while my NA27 does not.  Is this one a close call ?
This is indeed an involved place of variation.  The variation unit in N-A27
is PANTA . . . hAPAX.  The only reading which has IHSOUS instead of KURIOS
is supported by Alexandrinus, Vaticanus, min 33, 81, 2344, and pc along
with the vulgate.  Now this is not bad evidence, esp. A in the Catholics.
Most other witnesses has KURIOS (with or without the article).  The reading
with the M siglum (TR reading) has hAPAX at the beginning and TOUTO instead
of PANTA.  The reading of the N-A25 left out the article.  The reading of
N-A27 has rather weak external support and so I would suppose that the
decision was made on internal grounds.  Metzger explains the inclusion of
IHSOUS as a scribal mistake (confusion of IC for KC).  It is hard to
imagine that another scribe would have left out IHSOUS even though its
presence makes the sentence difficult to read.

Carlton L. Winbery
Fogleman Professor of Religion
Louisiana College
Pineville, LA 71359
[email-masked]
[email-masked]

---

From: "Robert B. Waltz" <[email-masked]>
Date: Mon, 27 Jul 1998 16:56:52 -0500

>Thanks for considering this.

Which UBS edition are you using? I checked my (uncorrected) UBS3,
my UBS4, and my NA27; all three omit IHSOUS. It is worth noting that
UBS3 and UBS4 both rate the decision a {D}. And, in fact, I agree
with them. This is one of those relatively rare readings where
even *I* don't see one obviously correct reading. I'd have to
think about how I would analyse it. And, since we had a computer
go down around here today and I'm trying to get things back to where
it was before it went bad, I will have to wait until others have
had their say. :-)

-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-

                        Robert B. Waltz
                     [email-masked]

Want more loudmouthed opinions about textual criticism?
Try my web page: http://www.skypoint.com/~waltzmn
(A site inspired by the Encyclopedia of NT Textual Criticism)

---

From: lakr <[email-masked]>
Date: Mon, 27 Jul 1998 15:23:08 -0700 (PDT)

> Which UBS edition are you using? 

I have a GNT which has the UBS with an English version side by
side (TEV?) that I picked up at a used book store.  It's not with 
me at the moment, so I will try to  remember to look and get back
to you.

Thanks,
Larry Kruper

---

From: "Robert B. Waltz" <[email-masked]>
Date: Mon, 27 Jul 1998 17:51:37 -0500

>me at the moment, so I will try to  remember to look and get back

It's only a guess, but I'd guess that that edition uses UBS1
or UBS2 rather than UBS3. There were some significant textual
changes from the second to the third edition. Unfortunately, I
don't have a copy of UBS1/2 to check this against.

Bob Waltz
[email-masked]

"The one thing we learn from history --
   is that no one ever learns from history."

---

From: lakr <[email-masked]>
Date: Wed, 29 Jul 1998 21:17:24 -0700 (PDT)

>    is that no one ever learns from history."

My copy is from the ABS in 1966.  The UBS is from 1966 and the TEV
is from 1967.  It gives no numeral for the UBS version. Perhaps
that means it is #1.

Larry Kruper

---

From: "Robert B. Waltz" <[email-masked]>
Date: Thu, 30 Jul 1998 08:49:01 -0500

>is from 1967.  It gives no numeral for the UBS version. Perhaps

That's the explanation, all right. The copyright dates in my
UBS3 are 1966, 1968, 1975. So an edition published before 1968
must be using UBS1. Clearly this is a reading that changed between
the first and third editions.

Obviously it was a close call for the committee. :-)

Bob Waltz
[email-masked]